<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n15_kz40" name="n15" src="kz4021" fileName="img/assitant_bg.png" xy="83,395">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n13_p4po" name="ani_parent" xy="281,812" size="100,100" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <text id="n9_p4po" name="n9" xy="555,538" size="417,92" fontSize="70" color="#ffffff" align="center" vAlign="middle" letterSpacing="-3" autoSize="shrink" strokeColor="#973468" strokeSize="4" shadowColor="#973468" shadowOffset="1,8" text="Assitant">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n10_p4po" name="n10" xy="477,436" size="515,87" fontSize="44" color="#fffdfe" align="center" vAlign="middle" autoSize="shrink" strokeColor="#7a73cd" strokeSize="4" text="Need my services?">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n12_p4po" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="913,355">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n17_10evn" name="ani_parent1" xy="518,365" size="100,100" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n18_10evn" name="ani_parent2" xy="134,1276" size="100,100" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
  </displayList>
</component>